# abn-amro-mt940-fix

Fixes ABN AMRO's broken MT940 export files, so that they can be imported into GnuCash without changing the importer configuration.

## Installation

Make sure you have Node.js installed.

```sh
npm install -g abn-amro-mt940-fix
```

## Usage

```sh
abn-amro-mt940-fix YOUR-FILE.STA
```

A new file is created, with `-fixed` suffixed to the name, containing the fixed version of the export file. The new path is also printed to the terminal.
